 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #17c7ec, #e5183d);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1134px;
  margin: 13px auto 13px -47px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 438px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 16px 30px 14px 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 53px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 85px auto 0 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 438px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 18px 0 18px 30px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 427px;
  height: 350px;
  margin: 13px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    width: 398px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 623px;
    margin-bottom: 5px;
    margin-left: 28px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 487px;
    height: 357px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 13px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 300px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-image-1 {
    width: 388px;
    height: 300px;
    margin-left: 71px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-1 .u-image-1 {
    width: 330px;
    height: 282px;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
  min-height: 33px;
}.u-section-3 .u-sheet-1 {
  min-height: 353px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 331px;
}

.u-section-3 .u-container-layout-1 {
  padding: 5px 0 25px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  margin: 25px 13px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 377px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 252px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 687px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 12px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 429px;
}

.u-section-4 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 20px auto 49px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-4 .u-video-1 {
    height: 304px;
    width: 540px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-4 .u-video-1 {
    height: 191px;
    width: 340px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(to bottom, rgba(23, 199, 236, 1), rgba(23, 199, 236, 1));
}

.u-section-5 .u-sheet-1 {
  min-height: 154px;
}

.u-section-5 .u-group-1 {
  min-height: 110px;
  height: auto;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 992px;
  margin: 22px auto;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 50px;
  padding-right: 50px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    min-height: 503px;
    width: 940px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-5 .u-group-1 {
    min-height: 184px;
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-5 .u-group-1 {
    min-height: 143px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-5 .u-group-1 {
    min-height: 129px;
    margin-top: 24px;
    margin-bottom: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-top: 14px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 294px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 11px));
  min-height: 234px;
  grid-auto-columns: calc(50% - 11px);
  --gap: 22px;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 3px;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  margin: 2px 0 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  margin: 2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-top: 41px;
    margin-bottom: 41px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
    min-height: 193px;
    grid-auto-columns: calc(33.3333% - 14.6667px);
    grid-gap: 22px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 406px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    margin-bottom: 37px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 86, 115, 1), #adf6f2);
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 523px;
}

.u-section-7 .u-text-1 {
  width: 680px;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 39px auto 0;
}

.u-section-7 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 28px auto 39px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-video-1 {
    height: 300px;
    margin-top: 16px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
    width: 340px;
    margin-top: 16px;
  }

  .u-section-7 .u-video-1 {
    height: 190px;
    margin-top: 19px;
    margin-bottom: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .embed-responsive-1 {
    width: 100%;
    height: 100%;
    left: auto;
    top: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 400px;
}

.u-section-8 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  margin-bottom: 60px;
  margin-top: 20px;
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1136px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 661px;
}

.u-section-9 .u-image-1 {
  height: 624px;
  margin-top: 30px;
  margin-bottom: 7px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-9 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-9 .u-image-1 {
    height: 423px;
    margin-top: 0;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-9 .u-image-1 {
    height: 367px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-9 .u-image-1 {
    height: 206px;
    margin-bottom: 23px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 412px;
}

.u-section-10 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px auto 35px 0;
}

@media (max-width: 767px) {
  .u-section-10 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-right: 0;
    margin-bottom: 20px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 187px;
}

.u-section-11 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 33px 40px 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  letter-spacing: 0px;
  margin: 23px 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    font-weight: 400;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-11 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-2 {
    font-size: 1rem;
  }
}